[CentOS] libstdc++.so.5 for xten voip phone

Greg Bailey gbailey at lxpro.com
Wed Jul 30 13:04:54 UTC 2008

Robert Moskowitz wrote:
>>> Which rpm has libstdc++.so.5?

$ rpm --whatprovides /usr/lib/libstdc++.so.5 -q

There's many ways to do this, but "yum install compat-libstdc++" should 
be all you need.

xten works fine for me (at least on CentOS 4 and 5)


More information about the CentOS mailing list